@media (max-width: 1199px) {}

@media (max-width: 991px) {
    .menu-link {
        font-size: 13px;
        text-transform: uppercase;
        border-bottom: 1px solid var(--bs-gray-200);
        color: var(--bs-gray-800);
        padding: 0.5rem 1rem !important;
    }

    .header-menu>.menu-item:has(.sub-menu)>.menu-link::after {
        display: none;
    }

    .sub-menu {
        position: initial;
        width: 100%;
        background-color: transparent;
        padding: 0;
        box-shadow: none;
        visibility: visible;
        opacity: 1;
        border: none;
    }

    .sub-menu .menu-link {
        padding-left: 2rem !important;
        font-size: 12px;
    }

    .hero-content-wrapper {
        padding: 1rem 2rem;
    }
}

@media (max-width: 767px) {
    .header-logo {
        height: 70px;
    }

    .message-wrapper {
        padding: 30px;
    }

    .message-section {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    .h2,
    h2 {
        font-size: calc(1.1rem + .9vw);
    }

    .signup-section {
        font-size: 15px;
    }

    .btn-outline-light {
        font-size: 16px;
    }
}

@media (max-width: 575px) {
    .hero-content-wrapper {
        padding: 0 1rem;
    }

    .message-text {
        font-size: 15px;
        line-height: 1.5;
    }

    .message-wrapper {
        padding: 20px;
    }

    .footer {
        padding-top: 2.5rem;
        font-size: 16px;
        text-align: center;
    }

    .search-wrapper {
        margin: 2rem auto 0;
    }

    .footer-bottom {
        margin-top: 1rem;
        font-size: 15px;
    }

    .social-link {
        font-size: 18px;
    }

    .text-md {
        font-size: 16px !important;
    }
}
